Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.cgesv

scipy.linalg.lapack.cgesv(a, b[, overwrite_a, overwrite_b]) = <fortran function cgesv>

  Wrapper for `cgesv`.

  Parameters:
    a input rank-2 array(‘F’) with bounds (n,n)
    b input rank-2 array(‘F’) with bounds (n,nrhs)
  Returns:
    lu rank-2 array(‘F’) with bounds (n,n) and a storage
    piv rank-1 array(‘i’) with bounds (n)
    x rank-2 array(‘F’) with bounds (n,nrhs) and b storage
    info int
  Other Parameters:
    overwrite_a input int, optional

      Default: 0

    overwrite_b input int, optional

      Default: 0